@charset "UTF-8";
/* CSS Document */

/*
RTE

Wairoa Marae

*/

body  {
background:#fff;
color:#080503;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:0;
padding:0;
}

p  {
padding:0;
}

td, th	{
color:#080503;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}


h1	{
color:#4c7617;
font-size:21px;
font-weight:bold;
padding:0;
margin:0 0 16px 0;
}
h2	{
color:#4c7617;
font-size:21px;
font-weight:normal;
padding:0;
margin:0 0 16px 0;
}
h3	{
color:#4c7617;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 12px 0;
}
h4	{
color:#b65c1f;
font-size:21px;
font-weight:bold;
padding:0;
margin:0 0 16px 0;
}
h5	{
color:#b65c1f;
font-size:21px;
font-weight:normal;
padding:0;
margin:0 0 16px 0;
}
h6	{
color:#b65c1f;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 12px 0;
}


a  {
color:#080503;
text-decoration:underline;
}
a:hover  {
color:#3d5e12;
}
a:focus {
outline:none;
}

a img	{
border:0;
}

div, span  {
margin:0;
padding:0;
}


